@charset "UTF-8";
/*==========================
	anniversary
============================*/
h2 {
	background: url(../img/anniversary/bgttl.jpg) center center repeat-x;
	margin: 0 auto;
	padding: 10px 0;
}
h3 {
	margin: 0 auto 45px;
	text-align: center;
}
h3.ttl1 {
	margin: 0 auto 25px;
}
h3.ttl2 {
	margin: 0 auto 30px;
}
.bgAnn {
	background: url(../img/anniversary/bgAnn.jpg) center top repeat-y;
}
/** bxslider
===================================*/
.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
	width: 1000px;
}
.bx-wrapper img {
	max-width: 100%;
	display: block;
}
.bx-wrapper .bx-viewport {
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
	-ms-transform: translatez(0);
	-o-transform: translatez(0);
	transform: translatez(0);
}
#slider {
	margin: 0 auto;
	width: 1000px;
}
#slider li {
	width: auto!important;
}
/*==========================
	itemBox
============================*/
.itemBox {
	margin: 0 auto;
	width: 900px;
}
.textBlock {
	text-align: center;
	margin: 0 auto;
}
.movie-wrap {
	background: url(http://nk-soapnavi.com/img/anniversary/bgMovie.png) no-repeat center top;
	padding:65px 0 82px;
}
.movieBox {
	background: url(http://nk-soapnavi.com/img/anniversary/bgMovieFrames.jpg) left top;
	height: 400px;
	margin: 0 auto;
	padding: 10px;
	width: 700px;
}
.roomBox {
	margin: 0 auto 40px;
}
.roomText {
	float: right;
	width: 500px;
}
.roomText h4 {
	color: #684415;
	font-size: 24px;
	line-height: 1.2;
	padding: 0 0 15px;
}
.roomText p {
	line-height: 26px;
}
.roomImg {
	float: left;
	width: 380px;
}

.bgDBrown {
	background: #261705;
}
.bgRBrown {
	background: #553713;
}
.itemTbale table {
	margin: 0 auto 60px;
	width: 100%;
}
.itemTbale table th {
	font-weight: bold;
	color: #ecdfb7;
	width: 140px;
	vertical-align: middle;
	padding: 8px 0;
}
.itemTbale table th {
	border-right: 1px solid #ffffff;
}
.itemTbale table td {
	color: #ffffff;
	padding: 5px 0 5px 15px;
	vertical-align: middle;
}
.itemTbale table td {
	vertical-align: middle;
}
.itemTbale table td a {
	color: #ff2473;
}

/* Media Queries ================================================== */
@media screen and (max-width: 736px) {
	/*==========================
		anniversary
	============================*/
	h2 {
		background: url(../img/anniversary/bgttl.jpg) center center repeat-x;
		background-size:cover;
		-webkit-background-size:cover;
		-moz-background-size:cover;
		-o-background-size:cover;
		padding: 3% 0;
		margin: 0 auto;
		width: 100%;
	}
	h2 img {
		width: 97%;
		margin: 0 auto ;
	}
	h3 {
		margin: 0 auto 5%;
	}
	h3.ttl1 {
		margin: 0 auto 5%;
	}
	h3.ttl2 {
		margin: 0 auto 5%;
		width: 85%;
	}
	.bgAnn {
		background: none;
	}
	/** bxslider
	===================================*/
	.bx-wrapper {
		position: relative;
		margin: 0 auto 5%;
		padding: 0;
		*zoom: 1;
		width: 100%;
	}
	.bx-wrapper img {
		max-width: 100%;
		display: block;
		max-height: 250px!important;
	}
	.bx-wrapper .bx-viewport {
		-webkit-transform: translatez(0);
		-moz-transform: translatez(0);
		-ms-transform: translatez(0);
		-o-transform: translatez(0);
		transform: translatez(0);
	}
	#slider {
		margin: 0 auto;
		width: 100%;
	}
	#slider li {
		width: auto!important;
		/*height: 350px!important;*/
	}
	/*==========================
		itemBox
	============================*/
	.itemBox {
		margin: 0 auto;
		width: 95%;
	}
	.textBlock {
		text-align: center;
		margin: 0 auto 8%;
	}
	.movie-wrap {
		background: none;
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px;
		height: 0;
		overflow: hidden;
		margin-bottom:10%;
	}
	.movieBox {
		background: none;
		height: auto;
		margin: 0;
		padding: 0;
		width: auto;
	}
	.movie-wrap iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	.roomBox {
		margin: 0 auto 10%;
	}
	.roomText {
		float: none;
		width: auto;
	}
	.roomText h4 {
		color: #684415;
		font-size: 16px;
		line-height: 1.2;
		padding: 0 0 3%;
	}
	.roomText p {
		line-height: unset;
	}
	.roomImg {
		float: none;
		margin: 0 auto 5%;
		width: auto;
	}

	.itemTbale table {
		margin: 0 auto 10%;
		width: 100%;
	}
	.itemTbale table th {
		color: #ecdfb7;
		width: 30%;
		vertical-align: middle;
		padding: 2% 0;
	}
	.itemTbale table th {
		border-right: 1px solid #ffffff;
	}
	.itemTbale table td {
		color: #ffffff;
		padding: 2%;
		vertical-align: middle;
	}
	.itemTbale table td {
		vertical-align: middle;
	}
	.itemTbale table td a {
		color: #ff2473;
	}
}